#contenido-historia{
	width:1024px;
	height:564px;
	background-image:url(../image/bg-cuerpo-presentacion.jpg);


}

#historia{
	position:relative;
	float:left;
	text-align:left;
	color:#000;
	font-family: 'Ubuntu Condensed', sans-serif;
	background-image:url(../image/bg-historia.jpg);
	background-repeat:no-repeat;

	line-height: 22px;

	
	width:755px;
	height:532px;
	margin-top:10px;	
	padding-left:30px;
	padding-top:20px;
}


#contenido-historia p{
	margin-top:15px;
	margin-left:10px;
	font-family:"Times New Roman", Times, serif;
	
}

#contenido-historia h4{
	color:#E87400;
	font-size:20px;
}

#contenido-historia h5{
	font-family:"Times New Roman", Times, serif;
	font-size:18px;
	font-weight:500;
	text-align:center;
	margin-left:-275px;
}

#texto-historia{
	padding-right:220px;
	overflow-y: scroll;
	direction: rtl;
	height:315px;
	margin-left:-15px;
	margin-top:20px;
}





